
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1140px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1340px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1340px; min-height: 1340px; }
#wb_element_instance21 { top: 33px; left: 685px; min-width: 515px; width: 515px; min-height: 54px; height: 54px; display: block; z-index: 332; }
#wb_element_instance21 > ul { display: block; }
#wb_element_instance21 ul { background: transparent none repeat scroll left top; border: #000000 none 0px; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: center; }
#wb_element_instance21 ul ul { background: #F0F0F0 none repeat scroll left top; }
#wb_element_instance21 li { margin: 10px 5px 10px 5px; }
#wb_element_instance21 li a { border: #000000  px; padding: 10px 20px 10px 20px; font: normal bold 12px Josefin Sans, sans-serif; color: #000000; text-decoration: none; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: #000000  px; font: normal bold 12px Josefin Sans, sans-serif; color: #000000; text-decoration: none; line-height: 14px; background: #FFCC00 none no-repeat center bottom; }
#wb_element_instance21 li.active > a { border: #000000  px; font: normal bold 12px Josefin Sans, sans-serif; color: #000000; text-decoration: none; line-height: 14px; background: #FFCC00 none no-repeat center bottom; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 { top: 50px; left: 20px; min-width: 560px; width: 560px; min-height: 24px; height: 24px; display: block; z-index: 11; }
#wb_element_instance23 { top: 10px; left: 30px; min-width: 118px; width: 118px; min-height: 40px; height: 40px; display: block; z-index: 12; }
#wb_element_instance23 img { width: 118px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 50px; left: 0px; min-width: 1200px; width: 1200px; min-height: 72px; height: 72px; display: block; z-index: 7; }
#wb_element_instance25 { top: 150px; left: 95px; min-width: 507px; width: 507px; min-height: 490px; height: 490px; display: block; z-index: 6; }
#wb_element_instance25 img { width: 507px; height: 490px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { top: 150px; left: 630px; min-width: 460px; width: 460px; min-height: 500px; height: 500px; display: block; z-index: 8; }
#wb_element_instance26 img { width: 460px; height: 500px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 770px; left: 160px; min-width: 861px; width: 861px; min-height: 72px; height: 72px; display: block; z-index: 5; }
#wb_element_instance28 { top: 0px; left: 0; right: 0; min-height: 1140px; height: 1140px; display: block; z-index: 4; }
#wb_element_instance28 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance28 > .wb_shp { background-color: #F2F2F2; border: #C0C0C0 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 1140px; }
#wb_element_instance29 { top: 30px; left: 10px; min-width: 401px; width: 401px; min-height: 24px; height: 24px; display: block; z-index: 10; }
#wb_element_instance30 { top: 30px; left: 920px; min-width: 125px; width: 125px; min-height: 40px; height: 40px; display: block; z-index: 9; }
#wb_element_instance30 img { width: 125px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { top: 90px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance25 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
